.tabContent td{
    font-size:11px !important;
    padding:7px !important;
    text-align:justify !important;
    white-space:normal
} /* Format normal td in .tab(). */
.tabContent li {
    font-size: 11px;
} /* For lists in .tab(). */
.tabContent tr:nth-child(even){
  background-color: #354251 !important;
} /* Set different background colors for odd and even table rows. */
.subheader,
.subheader>td{
    background:#242f3e;
    font-size: 13px !important;
    font-variant: small-caps;
    padding:7px;
    text-align:center !important;
} /* Format subheader row */
.tabContent>table{
    border-collapse:collapse;
    border-style:hidden;
} /* Collapse elements. */